/* BAHAI STUDIES REVIEW */



/* PAGE FORMAT */

BODY     {color:#002000; background: white url('bkg2.gif');

          font-size:10pt; font-family:'times new roman',serif; }

A:link   {color: #0000C0 }

A:active {color: #FF0000 }

A:hover  {color: #800000 }

A:visited{color: #402080 }

.nav     {font:8pt arial,helvetica,sans-serif; color:maroon;

          text-align:center; }



/* HEADLINES */

H1       {font: bold 18pt 'times new roman',serif; color:#400000;

          text-align:center }

.title   {font-weight:bold; font-size:18pt; font-family:'times new roman',serif;

          color:#800000;

          text-align:center }

H2       {font: italic 12pt 'times new roman',serif; color:#600000;

          text-align:center; }

.h2      {font: italic 12pt 'times new roman',serif; color:#600000;

          text-align:center; }

.author  {font: italic 12pt 'times new roman',serif; color:#600000;

          text-align:center; }

/* for book reviews, commentaries, obituaries, etc. */

H3       {font: bold italic 12pt 'times new roman',serif; color:#600000;

          text-align:left; margin-top:0px; margin-bottom:0px }

H4       {font: bold 11pt 'times new roman',serif; color:#600000;

          margin-top:0px; margin-bottom:0px }



/* GLOBAL */

SUP      {font-size:smaller; vertical-align:-5px; }



.heading {font: bold 14pt 'times new roman',serif; color:navy }

.subhead {font: italic bold 12pt 'times new roman',serif; color:#000040 }

.abstract{font-size: 11pt; font-family:'times new roman',serif;

          text-align: justify; }

.para1   {font-size:12pt; font-family:'times new roman',serif;

          text-align: justify; }

.para2   {font-size:12pt; font-family:'times new roman',serif;

          text-align: justify; text-indent: 24px; }

.paraR   {font-size:12pt; font-family:'times new roman',serif;

          text-align: right; }

.indent  {font-size:12pt; font-family:'times new roman',serif;

          text-align: justify; margin-left:36px; }

.quot1   {font-size:11pt; font-family:'times new roman',serif; color:#004000;

          text-align:justify; margin-left: 36px; margin-right: 18px; }

.quot2   {font-size:11pt; font-family:'times new roman',serif; color:#004000;

          text-align:justify; text-indent: 25px;

          margin-left: 36px; margin-right: 18px; }

.source  {font-size:10pt; font-family:'times new roman',serif; color: #003F00;

          text-align:right; text-indent:25px }

.fine    {font-size:7pt; font-family:arial,sans-serif; }



.bibliography{font-size:12pt; font-family:'times new roman',serif; color: #200000;

          text-align:justify; padding-left:25px; text-indent:-25px; }

.comment { color:#000080; }



.ref     {font: 8pt/8pt 'times new roman',serif; color:red; }

.fnref   {font: bold 7pt/4pt arial,sans-serif; color:red;

          vertical-align:super }

.note    {font-size:10pt; font-family:'times new roman',serif; color:#002F00;

          text-align:justify; margin-right:0px; }

.fntext  {font-size:10pt; font-family:'times new roman',serif; color:#002F00;

          text-align:justify; margin-right:0px; }

.cited   {font-size:10pt; font-family:'times new roman',serif; color:#002F00;

          text-align:justify; margin-left:-12px }



.sidebar {font: 8pt/11pt arial,sans-serif; color: maroon;

          text-align: left }

.image   {font: 10pt/12pt times new roman,serif; color:#000080;

          text-align:center }



.issue   {font: bold 9pt/10pt times new roman,serif; color: #600060;

          text-align:center }